# Bible Project - Reading Plan
### Information
[Source](https://www.readscripture.org/)
#### Structure
This plan takes you through the entire bible in one year. The scriptures are divided up into sixteen “parts” and organized in semi-chronological order. You’ll read two or three chapters a day, and sometimes skim through larger portions that contain genealogies, census information, etc.
#### Psalms of Prayer
One Psalm is listed each day for you to slowly pray through, making its words your own. By the end you’ll have prayed through the book of Psalms 2,5 times.
#### Videos
Each day you come to a new biblical book there will be a a short animated video on [BibleProject website](https://bibleproject.com/) about that book’s design and message and what to look for as you read. You can also sign up to have those videos emailed to your inbox. In addition to videos regarding books of the Bible, you will find theme videos relating to several topics that appear throughout Scripture.
##### Video Abbreviations
**RS**: Read Scripture Series
**THM**: Biblical Themes Series
**TOR**: Torah Series
**WIS**: Wisdom Series
**ACT**: Luke-Acts Series
#### Posters
Free downloadable posters for each Read Scripture video are available on BibleProject website on the resources page. For more information about the reading plan and how you can support BibleProject visit our website: [bibleproject.com](https://bibleproject.com/)

### Overview: Old Testament
- [ ] [Overview: Old Testament](https://www.youtube.com/watch?v=ALsluAKBZ-c&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u)
### Creation & Fall 🌳🐍
- [ ] [[Gen 1]]-3 | [[Ps 1]] | [Genesis 1-11: RS](https://www.youtube.com/watch?v=GQI72THyO5I&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=2)
- [ ] [[Gen 4]]-7 | [[Ps 2]] | [Image of God: THM](https://www.youtube.com/watch?v=YbipxLDtY8c&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=18)
- [ ] [[Gen 8]]-11 | [[Ps 3]] | [Genesis 1-11: TOR](https://www.youtube.com/watch?v=KOUV7mWDI34&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=1)

### The Covenant with Abraham 👴
- [ ] [[Gen 12]]-15 | [[Ps 4]] | [Genesis 12-50: RS](https://www.youtube.com/watch?v=F4isSyennFo&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=3)
- [ ] [[Gen 16]]-18 | [[Ps 5]] | [The Covenants: THM](https://www.youtube.com/watch?v=8ferLIsvlmI&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=13)
- [ ] [[Gen 19]]-21 | [[Ps 6]]
- [ ] [[Gen 22]]-24 | [[Ps 7]]
- [ ] [[Gen 25]]-28 | [[Ps 8]]
- [ ] [[Gen 29]]-31 | [[Ps 9]]
- [ ] [[Gen 32]]-34 | [[Ps 10]]
- [ ] [[Gen 35]]-37 | [[Ps 11]] | [Genesis 12-50: TOR](https://www.youtube.com/watch?v=VpbWbyx1008&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=2)
- [ ] [[Gen 38]]-40 | [[Ps 12]]
- [ ] [[Gen 41]]-42 | [[Ps 13]]
- [ ] [[Gen 43]]-45 | [[Ps 14]]
- [ ] [[Gen 46]]-47 | [[Ps 15]]
- [ ]  [[Gen 48]]-50 | [[Ps 16]] | [The Messiah: THM](https://www.youtube.com/watch?v=3dEh25pduQ8&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=7)

### The Exodus from Egypt 🌊
- [ ] [[Exod 1]]-3 | [[Ps 17]] | [Exodus 1-18: RS](https://www.youtube.com/watch?v=jH_aojNJM3E&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=4)
- [ ] [[Exod 4]]-6 | [[Ps 18]] | [Holiness: THM](https://www.youtube.com/watch?v=l9vn5UvsHvM&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=12)
- [ ] [[Exod 7]]-9 | [[Ps 19]]
- [ ] [[Exod 10]]-12 | [[Ps 20]]
- [ ] [[Exod 13]]-15 | [[Ps 21]]
- [ ] [[Exod 16]]-18 | [[Ps 22]] | [Exodus 1-18: TOR](https://www.youtube.com/watch?v=0uf-PgW7rqE&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=3)

### The Covenant at Mt. Sinai 🗻🌩️
- [ ] [[Exod 19]]-21 | [[Ps 23]] | [Exodus 19-40: RS](https://www.youtube.com/watch?v=oNpTha80yyE&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=5)
- [ ] [[Exod 22]]-24 | [[Ps 24]]
- [ ] [[Exod 25]]-27 | [[Ps 25]] | [Heaven and Earth: THM](https://www.youtube.com/watch?v=Zy2AQlK6C5k&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=11)
- [ ] [[Exod 28]]-29 | [[Ps 26]]
- [ ] [[Exod 30]]-31 | [[Ps 27]]
- [ ] [[Exod 32]]-34 | [[Ps 28]]
- [ ] [[Exod 35]]-40 | [[Ps 29]] | [Exodus 19-40: TOR](https://www.youtube.com/watch?v=b0GhR-2kPKI&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=4)
- [ ] [[Lev 1]]-4 | [[Ps 30]] | [Leviticus: RS](https://www.youtube.com/watch?v=IJ-FekWUZzE&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=6)
- [ ] [[Lev 5]]-7 | [[Ps 31]] | [Atonement: THM](https://www.youtube.com/watch?v=G_OlRWGLdnw&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=14)
- [ ] [[Lev 8]]-10 | [[Ps 32]]
- [ ] [[Lev 11]]-13 | [[Ps 33]] | [Holiness: THM](https://www.youtube.com/watch?v=l9vn5UvsHvM&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=12)
- [ ] [[Lev 14]]-15 | [[Ps 34]]
- [ ] [[Lev 16]]-18 | [[Ps 35]]
- [ ] [[Lev 19]]-20 | [[Ps 36]]
- [ ] [[Lev 21]]-23 | [[Ps 37]]
- [ ] [[Lev 24]]-25 | [[Ps 38]]
- [ ] [[Lev 26]]-27 | [[Ps 39]] | [Leviticus: TOR](https://www.youtube.com/watch?v=WmvyrLXoQio&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=5)

### The Wilderness ⛺
- [ ] [[Num 1]]-4 | [[Ps 40]] | [Numbers: RS](https://www.youtube.com/watch?v=tp5MIrMZFqo&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=7)
- [ ] [[Num 5]]-7 | [[Ps 41]] | [Holiness: THM](https://www.youtube.com/watch?v=l9vn5UvsHvM&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=12)
- [ ] [[Num 8]]-10 | [[Ps 42]]
- [ ] [[Num 11]]-13 | [[Ps 43]]
- [ ] [[Num 14]]-16 | [[Ps 44]]
- [ ] [[Num 17]]-18 | [[Ps 45]]
- [ ] [[Num 19]]-21 | [[Ps 46]]
- [ ] [[Num 22]]-24 | [[Ps 47]]
- [ ] [[Num 25]]-27 | [[Ps 48]]
- [ ] [[Num 28]]-30 | [[Ps 49]]
- [ ] [[Num 31]]-32 | [[Ps 50]]
- [ ] [[Num 33]]-34 | [[Ps 51]]
- [ ] [[Num 35]]-36 | [[Ps 52]] | [Numbers: TOR](https://www.youtube.com/watch?v=zebxH-5o-SQ&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=6)
- [ ] [[Deut 1]]-3 | [[Ps 53]] | [Deuteronomy: RS](https://www.youtube.com/watch?v=q5QEH9bH8AU&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=8)
- [ ] [[Deut 4]]-6 | [[Ps 54]] | [Shema: Listen](https://www.youtube.com/watch?v=6KQLOuIKaRA&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=1)
- [ ] [[Deut 7]]-9 | [[Ps 55]] | [YHWH: Lord](https://www.youtube.com/watch?v=eLrGM26pmM0&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=3)
- [ ] [[Deut 10]]-12 | [[Ps 56]] | [Ahavah: Love](https://www.youtube.com/watch?v=HV_LUs2lnIQ&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=2)
- [ ] [[Deut 13]]-14 | [[Ps 57]] | [Lev: Heart](https://www.youtube.com/watch?v=aS4iM6KpPYo&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=4)
- [ ] [[Deut 15]]-16 | [[Ps 58]] | [Nephesh: Soul](https://www.youtube.com/watch?v=g_igCcWAMAM&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=5)
- [ ] [[Deut 17]]-20 | [[Ps 59]] | [Meod: Strength](https://www.youtube.com/watch?v=9aaVy1AmFX4&list=PLH0Szn1yYNefi38u7gAh_vAn1OuqIJrlD&index=6)
- [ ] [[Deut 21]]-23 | [[Ps 60]] | [The Law](https://www.youtube.com/watch?v=3BGO9Mmd_cU&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=8)
- [ ] [[Deut 24]]-27 | [[Ps 61]]
- [ ] [[Deut 28]]-29 | [[Ps 62]]
- [ ] [[Deut 30]]-31 | [[Ps 63]]
- [ ] [[Deut 32]]-34 | [[Ps 64]] | [Deuteronomy: TOR](https://www.youtube.com/watch?v=NMhmDPWeftw&list=PLH0Szn1yYNee8aedW_5aCpnzkxnV7VQ3K&index=7)

### The Promised Land 🍇
- [ ] [[Josh 1]]-4 | [[Ps 65]] | [Joshua: RS](https://www.youtube.com/watch?v=JqOqJlFF_eU&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=9)
- [ ] [[Josh 5]]-8 | [[Ps 66]]
- [ ] [[Josh 9]]-12 | [[Ps 67]]
- [ ] [[Josh 13]]-21 | [[Ps 68]]
- [ ] [[Josh 22]]-24 | [[Ps 69]]
- [ ] [[Judg 1]]-3 | [[Ps 70]] | [Judged: RS](https://www.youtube.com/watch?v=kOYy8iCfIJ4&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=10)
- [ ] [[Judg 4]]-5 | [[Ps 71]]
- [ ] [[Judg 6]]-8 | [[Ps 72]]
- [ ] [[Judg 9]]-12 | [[Ps 73]]
- [ ] [[Judg 13]]-15 | [[Ps 74]]
- [ ] [[Judg 16]]-18 | [[Ps 75]]
- [ ] [[Judg 19]]-21 | [[Ps 76]]

### The Rise and Fall of Israel's Kingdom 🏰
- [ ] [[Ruth 1]]-4 | [[Ps 77]] | [Ruth: RS](https://www.youtube.com/watch?v=0h1eoBeR4Jk&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=35)
- [ ] [[1 Sam 1]]-3 | [[Ps 78]] | [1 Samuel: RS](https://www.youtube.com/watch?v=QJOju5Dw0V0&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=11)
- [ ] [[1 Sam 4]]-8 | [[Ps 79]]
- [ ] [[1 Sam 9]]-12 | [[Ps 80]]
- [ ] [[1 Sam 13]]-14 | [[Ps 81]]
- [ ] [[1 Sam 15]]-17 | [[Ps 82]]
- [ ] [[1 Sam 18]]-20 | [[Ps 83]]
- [ ] [[1 Sam 21]]-24 | [[Ps 84]]
- [ ] [[1 Sam 25]]-27 | [[Ps 85]]
- [ ] [[1 Sam 28]]-31 | [[Ps 86]]
- [ ] [[2 Sam 1]]-3 | [[Ps 87]] | [2 Samuel: RS](https://www.youtube.com/watch?v=YvoWDXNDJgs&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=12)
- [ ] [[2 Sam 4]]-8 | [[Ps 88]] | [The Messiah: THM](https://www.youtube.com/watch?v=3dEh25pduQ8&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=7)
- [ ] [[2 Sam 9]]-12 | [[Ps 89]]
- [ ] [[2 Sam 13]]-15 | [[Ps 90]]
- [ ] [[2 Sam 16]]-18 | [[Ps 91]]
- [ ] [[2 Sam 19]]-21 | [[Ps 92]]
- [ ] [[2 Sam 22]]-24 | [[Ps 93]]
- [ ] [[1 Kings 1]]-3 | [[Ps 94]] | [1 & 2 Kings: RS](https://www.youtube.com/watch?v=bVFW3wbi9pk&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=13)
- [ ] [[1 Kings 4]]-7 | [[Ps 95]]
- [ ] [[1 Kings 8]]-10 | [[Ps 96]]
- [ ] [[1 Kings 11]]-13 | [[Ps 97]]
- [ ] [[1 Kings 14]]-16 | [[Ps 98]]
- [ ] [[1 Kings 17]]-19 | [[Ps 99]]
- [ ] [[1 Kings 20]]-22 | [[Ps 100]]
- [ ] [[2 Kings 1]]-3 | [[Ps 101]]
- [ ] [[2 Kings 4]]-7 | [[Ps 102]]
- [ ] [[2 Kings 8]]-11 | [[Ps 103]]
- [ ] [[2 Kings 12]]-14 | [[Ps 104]]
- [ ] [[2 Kings 15]]-17 | [[Ps 105]]
- [ ] [[2 Kings 18]]-19 | [[Ps 106]]
- [ ] [[2 Kings 20]]-22 | [[Ps 107]]
- [ ] [[2 Kings 23]]-25 | [[Ps 108]]

### The Prophets before the Exile 🦁
- [ ] [[Isa 1]]-4 | [[Ps 109]] | [Isaiah 1-39: RS](https://www.youtube.com/watch?v=d0A6Uchb1F8&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=14)
- [ ] [[Isa 5]]-8 | [[Ps 110]]
- [ ] [[Isa 9]]-12 | [[Ps 111]]
- [ ] [[Isa 13]]-17 | [[Ps 112]]
- [ ] [[Isa 18]]-22 | [[Ps 113]]
- [ ] [[Isa 23]]-27 | [[Ps 114]]
- [ ] [[Isa 28]]-30 | [[Ps 115]]
- [ ] [[Isa 31]]-35 | [[Ps 116]]
- [ ] [[Isa 36]]-38 | [[Ps 117]]
- [ ] [[Isa 39]]-41 | [[Ps 118]] | [Isaiah 40-66: RS](https://www.youtube.com/watch?v=_TzdEPuqgQg&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=15)
- [ ] [[Isa 42]]-44 | [[Ps 119#1]]-32
- [ ] [[Isa 45]]-48 | [[Ps 119#33]]-64
- [ ] [[Isa 49]]-51 | [[Ps 119#65]]-96
- [ ] [[Isa 52]]-54 | [[Ps 119#97]]-128 | [Gospel of Kingdom : THM](https://www.youtube.com/watch?v=xmFPS0f-kzs&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=16)
- [ ] [[Isa 55]]-57 | [[Ps 119#129]]-152
- [ ] [[Isa 58]]-60 | [[Ps 119#153]]-176
- [ ] [[Isa 61]]-64 | [[Ps 120]]
- [ ] [[Isa 65]]-66 | [[Ps 121]]
- [ ] [[Hos 1]]-5 | [[Ps 122]] | [Hosea: RS](https://www.youtube.com/watch?v=kE6SZ1ogOVU&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=19)
- [ ] [[Hos 6]]-10 | [[Ps 123]]
- [ ] [[Hos 11]]-14 | [[Ps 124]]
- [ ] [[Am 1]]-5 | [[Ps 125]] | [Amos: RS](https://www.youtube.com/watch?v=mGgWaPGpGz4&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=21)
- [ ] [[Am 6]]-9 | [[Ps 126]]
- [ ] [[Obad 1]] | [[Ps 127]] | [Obadiah: RS](https://www.youtube.com/watch?v=i4ogCrEoG5s&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=22)
- [ ] [[Jonah 1]]-4 | [[Ps 128]] | [Jonah: RS](https://www.youtube.com/watch?v=dLIabZc0O4c&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=23)
- [ ] [[Micah 1]]-4 | [[Ps 129]] | [Micah: RS](https://www.youtube.com/watch?v=MFEUEcylwLc&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=24)
- [ ] [[Micah 5]]-7 | [[Ps 130]]
- [ ] [[Nah 1]]-3 | [[Ps 131]] | [Nahum: RS](https://www.youtube.com/watch?v=Y30DanA5EhU&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=25)
- [ ] [[Hab 1]]-3 | [[Ps 132]] | [Habakkuk: RS](https://www.youtube.com/watch?v=OPMaRqGJPUU&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=26)
- [ ] [[Zeph 1]]-3 | [[Ps 133]] | [Zephaniah: RS](https://www.youtube.com/watch?v=oFZknKPNvz8&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=27)

### The Wisdom of Israel 🎼
- [ ] [[Job 1]]-3 | [[Ps 134]] | [Job: RS](https://www.youtube.com/watch?v=xQwnH8th_fs&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=33)
- [ ] [[Job 4]]-7 | [[Ps 135]]
- [ ] [[Job 8]]-11 | [[Ps 136]]
- [ ] [[Job 12]]-15 | [[Ps 137]]
- [ ] [[Job 16]]-19 | [[Ps 138]]
- [ ] [[Job 20]]-23 | [[Ps 139]]
- [ ] [[Job 24]]-28 | [[Ps 140]]
- [ ] [[Job 29]]-31 | [[Ps 141]]
- [ ] [[Job 32]]-34 | [[Ps 142]] | [Job: WIS](https://www.youtube.com/watch?v=GswSg2ohqmA&list=PLH0Szn1yYNeeKPNIy7YXjO3MGD8h8ifhr&index=3)
- [ ] [[Job 35]]-37 | [[Ps 143]]
- [ ] [[Job 38]]-39 | [[Ps 144]]
- [ ] [[Job 40]]-42 | [[Ps 145]]
- [ ] [[Ps 1]]-2 | [[Ps 146]] | [Psalms: RS](https://www.youtube.com/watch?v=j9phNEaPrv8&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=31)
- [ ] [[Prov 1]]-3 | [[Ps 147]] | [Proverbs: RS](https://www.youtube.com/watch?v=AzmYV8GNAIM&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=32)
- [ ] [[Prov 4]]-6 | [[Ps 148]]
- [ ] [[Prov 7]]-9 | [[Ps 149]] | [Proverbs: WIS](https://www.youtube.com/watch?v=Gab04dPs_uA&list=PLH0Szn1yYNeeKPNIy7YXjO3MGD8h8ifhr&index=1)
- [ ] [[Prov 10]]-12 | [[Ps 150]]
- [ ] [[Prov 13]]-15 | [[Ps 1]]
- [ ] [[Prov 16]]-18 | [[Ps 2]]
- [ ] [[Prov 19]]-21 | [[Ps 3]]
- [ ] [[Prov 22]]-24 | [[Ps 4]]
- [ ] [[Prov 25]]-27 | [[Ps 5]]
- [ ] [[Prov 28]]-31 | [[Ps 6]]
- [ ] [[Eccles 1]]-4 | [[Ps 7]] | [Ecclesiastes: RS](https://www.youtube.com/watch?v=lrsQ1tc-2wk&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=37)
- [ ] [[Eccles 5]]-8 | [[Ps 8]]
- [ ] [[Eccles 9]]-12 | [[Ps 9]] | [Ecclesiastes: WIS](https://www.youtube.com/watch?v=VeUiuSK81-0&list=PLH0Szn1yYNeeKPNIy7YXjO3MGD8h8ifhr&index=2)
- [ ] [[Song 1]]-4 | [[Ps 10]] | [Song of Songs: RS](https://www.youtube.com/watch?v=4KC7xE4fgOw&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=34)
- [ ] [[Song 5]]-8 | [[Ps 11]]

### The Prophets of the Exile 🍷
- [ ] [[Jer 1]]-3 | [[Ps 12]] | [Jeremiah: RS](https://www.youtube.com/watch?v=RSK36cHbrk0&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=16)
- [ ] [[Jer 4]]-6 | [[Ps 13]]
- [ ] [[Jer 7]]-9 | [[Ps 14]]
- [ ] [[Jer 10]]-13 | [[Ps 15]]
- [ ] [[Jer 14]]-17 | [[Ps 16]]
- [ ] [[Jer 18]]-22 | [[Ps 17]]
- [ ] [[Jer 23]]-25 | [[Ps 18]]
- [ ] [[Jer 26]]-29 | [[Ps 19]]
- [ ] [[Jer 30]]-32 | [[Ps 20]]
- [ ] [[Jer 33]]-36 | [[Ps 21]]
- [ ] [[Jer 37]]-39 | [[Ps 22]]
- [ ] [[Jer 40]]-44 | [[Ps 23]]
- [ ] [[Jer 45]]-48 | [[Ps 24]]
- [ ] [[Jer 49]]-50 | [[Ps 25]]
- [ ] [[Jer 51]]-52 | [[Ps 26]]
- [ ] [[Lam 1]]-2 | [[Ps 27]] | [Lamentations: RS](https://www.youtube.com/watch?v=p8GDFPdaQZQ&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=36)
- [ ] [[Lam 3]] | [[Ps 28]]
- [ ] [[Lam 4]]-5 | [[Ps 29]]
- [ ] [[Ezek 1]]-4 | [[Ps 30]] | [Ezekiel 1-32: RS](https://www.youtube.com/watch?v=R-CIPu1nko8&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=17)
- [ ] [[Ezek 5]]-8 | [[Ps 31]]
- [ ] [[Ezek 9]]-12 | [[Ps 32]]
- [ ] [[Ezek 13]]-15 | [[Ps 33]]
- [ ] [[Ezek 16]]-18 | [[Ps 34]]
- [ ] [[Ezek 19]]-21 | [[Ps 35]]
- [ ] [[Ezek 22]]-24 | [[Ps 36]]
- [ ] [[Ezek 25]]-27 | [[Ps 37]]
- [ ] [[Ezek 28]]-30 | [[Ps 38]]
- [ ] [[Ezek 31]]-33 | [[Ps 39]] | [Ezekiel 33-48](https://www.youtube.com/watch?v=SDeCWW_Bnyw&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=18)
- [ ] [[Ezek 34]]-36 | [[Ps 40]]
- [ ] [[Ezek 37]]-39 | [[Ps 41]]
- [ ] [[Ezek 40]]-44 | [[Ps 42]]
- [ ] [[Ezek 45]]-48 | [[Ps 43]]

### The Return from Exile 🧱
- [ ] [[Ezr 1]]-3 | [[Ps 44]] | [Ezra-Nehemiah: RS](https://www.youtube.com/watch?v=MkETkRv9tG8&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=40)
- [ ] [[Ezr 4]]-7 | [[Ps 45]]
- [ ] [[Ezr 8]]-10 | [[Ps 46]]
- [ ] [[Neh 1]]-3 | [[Ps 47]]
- [ ] [[Neh 4]]-6 | [[Ps 48]]
- [ ] [[Neh 7]]-9 | [[Ps 49]]
- [ ] [[Neh 10]]-11 | [[Ps 50]]
- [ ] [[Neh 12]]-13 | [[Ps 51]]
- [ ] [[Esth 1]]-5 | [[Ps 52]] | [Esther: RS](https://www.youtube.com/watch?v=JydNSlufRIs&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=38)
- [ ] [[Esth 6]]-10 | [[Ps 53]]

### The Prophets after the Exile 📜
- [ ] [[Joel 1]]-3 | [[Ps 54]] | [Joel: RS](https://www.youtube.com/watch?v=zQLazbgz90c&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=20)
- [ ] [[Dan 1]]-3 | [[Ps 55]] | [Daniel: RS](https://www.youtube.com/watch?v=9cSC9uobtPM&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=39)
- [ ] [[Dan 4]]-6 | [[Ps 56]]
- [ ] [[Dan 7]]-9 | [[Ps 57]]
- [ ] [[Dan 10]]-12 | [[Ps 58]]
- [ ] [[Hag 1]]-2 | [[Ps 59]] | [Haggai: RS](https://www.youtube.com/watch?v=juPvv_xcX-U&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=28)
- [ ] [[Zech 1]]-4 | [[Ps 60]] | [Zechariah: RS](https://www.youtube.com/watch?v=_106IfO6Kc0&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=29)
- [ ] [[Zech 5]]-8 | [[Ps 61]]
- [ ] [[Zech 9]]-14 | [[Ps 62]]
- [ ] [[Mal 1]]-2 | [[Ps 63]] | [Malachi: RS](https://www.youtube.com/watch?v=HPGShWZ4Jvk&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=30)
- [ ] [[Mal 3]]-4 | [[Ps 64]]

### The Story so Far 📜
- [ ] [[1 Chron 1]]-10 | [[Ps 65]] | [1-2 Chron: RS](https://www.youtube.com/watch?v=HR7xaHv3Ias&list=PLH0Szn1yYNeeVFodkI9J_WEATHQCwRZ0u&index=41)
- [ ] [[1 Chron 11]]-14 | [[Ps 66]]
- [ ] [[1 Chron 15]]-17 | [[Ps 67]]
- [ ] [[1 Chron 18]]-21 | [[Ps 68]]
- [ ] [[1 Chron 22]]-24 | [[Ps 69]]
- [ ] [[1 Chron 25]]-29 | [[Ps 70]]
- [ ] [[2 Chron 1]]-4 | [[Ps 71]]
- [ ] [[2 Chron 5]]-8 | [[Ps 72]]
- [ ] [[2 Chron 9]]-12 | [[Ps 73]]
- [ ] [[2 Chron 13]]-17 | [[Ps 74]]
- [ ] [[2 Chron 18]]-20 | [[Ps 75]]
- [ ] [[2 Chron 21]]-24 | [[Ps 76]]
- [ ] [[2 Chron 25]]-27 | [[Ps 77]]
- [ ] [[2 Chron 28]]-31 | [[Ps 78]]
- [ ] [[2 Chron 32]]-34 | [[Ps 79]]
- [ ] [[2 Chron 35]]-36 | [[Ps 80]]

### Overview: New Testament
- [ ] [Overview: New Testament](https://www.youtube.com/watch?v=Q0BrP8bqj0c&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=1)
### Jesus & the Kingdom ✝️
- [ ] [[Matt 1]]-2 | [[Ps 81]] | [Matthew 1-13: RS](https://www.youtube.com/watch?v=3Dv4-n6OYGI&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=2)
- [ ] [[Matt 3]]-4 | [[Ps 82]]
- [ ] [[Matt 5]]-6 | [[Ps 83]]
- [ ] [[Matt 7]]-8 | [[Ps 84]]
- [ ] [[Matt 9]]-10 | [[Ps 85]]
- [ ] [[Matt 11]]-12 | [[Ps 86]]
- [ ] [[Matt 13]]-14 | [[Ps 87]] | [Matthew 14-28: RS](https://www.youtube.com/watch?v=GGCF3OPWN14&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=3)
- [ ] [[Matt 15]]-16 | [[Ps 88]]
- [ ] [[Matt 17]]-18 | [[Ps 89]]
- [ ] [[Matt 19]]-20 | [[Ps 90]]
- [ ] [[Matt 21]]-22 | [[Ps 91]]
- [ ] [[Matt 23]]-24 | [[Ps 92]]
- [ ] [[Matt 25]]-26 | [[Ps 93]]
- [ ] [[Matt 27]]-28 | [[Ps 94]]
- [ ] [[Mark 1]]-2 | [[Ps 95]] | [Mark: RS](https://www.youtube.com/watch?v=HGHqu9-DtXk&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=4)
- [ ] [[Mark 3]]-4 | [[Ps 96]]
- [ ] [[Mark 5]]-6 | [[Ps 97]]
- [ ] [[Mark 7]]-8 | [[Ps 98]]
- [ ] [[Mark 9]]-10 | [[Ps 99]] | [Gospel of Mark](https://www.youtube.com/watch?v=OVRixfameGY)
- [ ] [[Mark 11]]-12 | [[Ps 100]]
- [ ] [[Mark 13]]-14 | [[Ps 101]]
- [ ] [[Mark 15]]-16 | [[Ps 102]]
- [ ] [[John 1]]-2 | [[Ps 103]] | [John 1-12: RS](https://www.youtube.com/watch?v=G-2e9mMf7E8&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=5)
- [ ] [[John 3]]-4 | [[Ps 104]]
- [ ] [[John 5]]-6 | [[Ps 105]]
- [ ] [[John 7]]-8 | [[Ps 106]]
- [ ] [[John 9]]-10 | [[Ps 107]]
- [ ] [[John 11]]-12 | [[Ps 108]]
- [ ] [[John 13]]-15 | [[Ps 109]] | [John 13-21: RS](https://www.youtube.com/watch?v=RUfh_wOsauk&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=6)
- [ ] [[John 16]]-18 | [[Ps 110]]
- [ ] [[John 19]]-21 | [[Ps 111]]
- [ ] [[Luke 1]] | [[Ps 112]] | [Luke 1-9: RS](https://www.youtube.com/watch?v=XIb_dCIxzr0&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=7)
- [ ] [[Luke 2]]-3 | [[Ps 113]] | [Luke 1-2: ACT](https://www.youtube.com/watch?v=_OLezoUvOEQ&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=1)
- [ ] [[Luke 4]]-5 | [[Ps 114]] | [Luke 3-9: ACT](https://www.youtube.com/watch?v=0k4GbvZUPuo&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=2)
- [ ] [[Luke 6]]-7 | [[Ps 115]]
- [ ] [[Luke 8]]-9 | [[Ps 116]] | [Luke 9-19: ACT](https://www.youtube.com/watch?v=jUCCUHurV0I&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=3)
- [ ] [[Luke 10]]-11 | [[Ps 117]] | [Luke 10-24: RS](https://www.youtube.com/watch?v=26z_KhwNdD8&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=8)
- [ ] [[Luke 12]]-13 | [[Ps 118]]
- [ ] [[Luke 14]]-16 | [[Ps 119#1]]-32
- [ ] [[Luke 17]]-18 | [[Ps 119#33]]-64
- [ ] [[Luke 19]]-20 | [[Ps 119#65]]-96 | [Luke 19-23: ACT](https://www.youtube.com/watch?v=_unHmAf7INk&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=4)
- [ ] [[Luke 21]]-22 | [[Ps 119#97]]-128
- [ ] [[Luke 23]]-24 | [[Ps 119#129]]-152 | [Luke 24: ACT](https://www.youtube.com/watch?v=Vb24Lk1Oh5M&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=5)
- [ ] [[Acts 1]]-2 | [[Ps 119#153]]-176 | [Acts 1-12: RS](https://www.youtube.com/watch?v=CGbNw855ksw&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=9)
- [ ] [[Acts 3]]-4 | [[Ps 120]] | [The Holy Spirit: THM](https://www.youtube.com/watch?v=oNNZO9i1Gjc&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=6)
- [ ] [[Acts 5]]-6 | [[Ps 121]] | [Pentecost: ACT](https://www.youtube.com/watch?v=JQhkWmFJKnA&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=6)
- [ ] [[Acts 7]]-8 | [[Ps 122]] | [The Apostle Paul](https://www.youtube.com/watch?v=oiVAbkINtRU&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=7)
- [ ] [[Acts 9]]-10 | [[Ps 123]]
- [ ] [[Acts 11]]-12 | [[Ps 124]]
- [ ] [[Acts 13]]-14 | [[Ps 125]] | [Acts 13-28: RS](https://www.youtube.com/watch?v=Z-17KxpjL0Q&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=10)
- [ ] [[Acts 15]]-16 | [[Ps 126]] | [Paul's Missionary Journey: ACT](https://www.youtube.com/watch?v=fglsbcGSr3A&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=8)
- [ ] [[Acts 17]]-18 | [[Ps 127]]
- [ ] [[Acts 19]]-20 | [[Ps 128]]
- [ ] [[Acts 21]]-22 | [[Ps 129]] | [Bound for Rome: ACT](https://www.youtube.com/watch?v=FJsiwOB0Pvg&list=PLH0Szn1yYNec6O3ZOZzAMb2WW2abJwzZ-&index=9)
- [ ] [[Acts 23]]-24 | [[Ps 130]]
- [ ] [[Acts 25]]-26 | [[Ps 131]]
- [ ] [[Acts 27]]-28 | [[Ps 132]]

### The People of the Kingdom 🧑‍🤝‍🧑
- [ ] [[Rom 1]]-2 | [[Ps 133]] | [Romans 1-4: RS](https://www.youtube.com/watch?v=ej_6dVdJSIU&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=11)
- [ ] [[Rom 3]]-4 | [[Ps 134]]
- [ ] [[Rom 5]]-6 | [[Ps 135]] | [Romans 5-16: RS](https://www.youtube.com/watch?v=0SVTl4Xa5fY&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=12)
- [ ] [[Rom 7]]-8 | [[Ps 136]]
- [ ] [[Rom 9]]-10 | [[Ps 137]]
- [ ] [[Rom 11]]-12 | [[Ps 138]]
- [ ] [[Rom 13]]-14 | [[Ps 139]]
- [ ] [[Rom 15]]-16 | [[Ps 140]]
- [ ] [[1 Cor 1]]-2 | [[Ps 141]] | [1 Corinthians: RS](https://www.youtube.com/watch?v=yiHf8klCCc4&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=13)
- [ ] [[1 Cor 3]]-4 | [[Ps 142]]
- [ ] [[1 Cor 5]]-6 | [[Ps 143]]
- [ ] [[1 Cor 7]]-8 | [[Ps 144]]
- [ ] [[1 Cor 9]]-10 | [[Ps 145]]
- [ ] [[1 Cor 11]]-12 | [[Ps 146]]
- [ ] [[1 Cor 13]]-14 | [[Ps 147]]
- [ ] [[1 Cor 15]]-16 | [[Ps 148]]
- [ ] [[2 Cor 1]]-2 | [[Ps 149]] | [2 Corinthians: RS](https://www.youtube.com/watch?v=3lfPK2vfC54&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=14)
- [ ] [[2 Cor 3]]-4 | [[Ps 150]]
- [ ] [[2 Cor 5]]-6 | [[Ps 1]]
- [ ] [[2 Cor 7]]-8 | [[Ps 2]]
- [ ] [[2 Cor 9]]-10 | [[Ps 3]]
- [ ] [[2 Cor 11]]-13 | [[Ps 4]]
- [ ] [[Gal 1]]-2 | [[Ps 5]] | [Galatians: RS](https://www.youtube.com/watch?v=vmx4UjRFp0M&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=15)
- [ ] [[Gal 3]]-4 | [[Ps 6]]
- [ ] [[Gal 5]]-6 | [[Ps 7]]
- [ ] [[Ephes 1]]-2 | [[Ps 8]] | [Ephesians: RS](https://www.youtube.com/watch?v=Y71r-T98E2Q&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=16)
- [ ] [[Ephes 3]]-4 | [[Ps 9]]
- [ ] [[Ephes 5]]-6 | [[Ps 10]]
- [ ] [[Phil 1]]-2 | [[Ps 11]] | [Philippians: RS](https://www.youtube.com/watch?v=oE9qqW1-BkU&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=17)
- [ ] [[Phil 3]]-4 | [[Ps 12]]
- [ ] [[Col 1]]-2 | [[Ps 13]] | [Colossians: RS](https://www.youtube.com/watch?v=pXTXlDxQsvc&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=18)
- [ ] [[Col 3]]-4 | [[Ps 14]]
- [ ] [[1 Thess 1]]-2 | [[Ps 15]] | [1 Thessalonians: RS](https://www.youtube.com/watch?v=No7Nq6IX23c&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=19)
- [ ] [[1 Thess 3]]-4 | [[Ps 16]]
- [ ] [[1 Thess 5]] | [[Ps 17]]
- [ ] [[2 Thess 1]]-3 | [[Ps 18]] | [2 Thessalonians: RS](https://www.youtube.com/watch?v=kbPBDKOn1cc&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=20)
- [ ] [[1 Tim 1]]-2 | [[Ps 19]] | [1 Timothy: RS](https://www.youtube.com/watch?v=7RoqnGcEjcs&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=21)
- [ ] [[1 Tim 3]]-4 | [[Ps 20]] | [Public Reading: THM](https://www.youtube.com/watch?v=BO1Y9XyWKTw&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=20)
- [ ] [[1 Tim 5]]-6 | [[Ps 21]]
- [ ] [[2 Tim 1]]-4 | [[Ps 22]] | [2 Timothy: RS](https://www.youtube.com/watch?v=urlvnxCaL00&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=22)
- [ ] [[Titus 1]]-3 | [[Ps 23]] | [Titus: RS](https://www.youtube.com/watch?v=PUEYCVXJM3k&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=23)
- [ ] [[Philem 1]] | [[Ps 24]] | [Philemon: RS](https://www.youtube.com/watch?v=aW9Q3Jt6Yvk&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=24)
- [ ] [[Heb 1]]-2 | [[Ps 25]] | [Hebrews: RS](https://www.youtube.com/watch?v=1fNWTZZwgbs&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=25)
- [ ] [[Heb 3]]-4 | [[Ps 26]]
- [ ] [[Heb 5]]-6 | [[Ps 27]]
- [ ] [[Heb 7]]-8 | [[Ps 28]]
- [ ] [[Heb 9]]-10 | [[Ps 29]]
- [ ] [[Heb 11]]-13 | [[Ps 30]]
- [ ] [[James 1]]-3 | [[Ps 31]] | [James: RS](https://www.youtube.com/watch?v=qn-hLHWwRYY&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=26)
- [ ] [[James 4]]-5 | [[Ps 32]]
- [ ] [[1 Pet 1]]-2 | [[Ps 33]] | [1 Peter: RS](https://www.youtube.com/watch?v=WhP7AZQlzCg&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=27)
- [ ] [[1 Pet 3]]-5 | [[Ps 34]]
- [ ] [[2 Pet 1]]-3 | [[Ps 35]] | [2 Peter: RS](https://www.youtube.com/watch?v=wWLv_ITyKYc&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=28)
- [ ] [[1 John 1]]-2 | [[Ps 36]] | [1-3 John: RS](https://www.youtube.com/watch?v=l3QkE6nKylM&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=29)
- [ ] [[1 John 3]]-5 | [[Ps 37]]
- [ ] [[2 John 1]], [[3 John 1]] | [[Ps 38]]
- [ ] [[Jude 1]] | [[Ps 39]] | [Jude: RS](https://www.youtube.com/watch?v=6UoCmakZmys&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=30)

### The Revelation 👑
- [ ] [[Rev 1]]-3 | [[Ps 40]] | [Revelation 1-11: RS](https://www.youtube.com/watch?v=5nvVVcYD-0w&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=32)
- [ ] [[Rev 4]]-6 | [[Ps 41]] | [Day of the Lord: THM](https://www.youtube.com/watch?v=tEBc2gSSW04&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=19)
- [ ] [[Rev 7]]-9 | [[Ps 42]]
- [ ] [[Rev 10]]-11 | [[Ps 43]]
- [ ] [[Rev 12]]-13 | [[Ps 44]] | [Revelation 12-22: RS](https://www.youtube.com/watch?v=QpnIrbq2bKo&list=PLH0Szn1yYNecanpQqdixWAm3zHdhY2kPR&index=32)
- [ ] [[Rev 14]]-16 | [[Ps 45]]
- [ ] [[Rev 17]]-18 | [[Ps 46]]
- [ ] [[Rev 19]]-20 | [[Ps 47]] | [Heaven+Earth: THM](https://www.youtube.com/watch?v=Zy2AQlK6C5k&list=PLH0Szn1yYNec-HZjVHooeb4BSDSeHhEoh&index=11)
- [ ] [[Rev 21]]-22 | [[Ps 48]]